Debian Bug report logs - #104476
Missing /etc/multiCDrc file

version graph

Package: multicd; Maintainer for multicd is (unknown);

Reported by: Christian Marillat <marillat@debian.org>

Date: Thu, 12 Jul 2001 22:33:01 UTC

Severity: normal

Tags: sid, sid

Found in version 1.6.2-1

Fixed in version multicd/1.6.3-1

Done: Rob Bradford <rob@debianplanet.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Rob Bradford <rob@debianplanet.org>:
Bug#104476; Package multicd. Full text and rfc822 format available.

Acknowledgement sent to Christian Marillat <marillat@debian.org>:
New Bug report received and forwarded. Copy sent to Rob Bradford <rob@debianplanet.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Christian Marillat <marillat@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Missing /etc/multiCDrc file
Date: Fri, 13 Jul 2001 00:18:57 +0200
Package: multicd
Version: 1.6.2-1
Severity: normal
Tags: sid sid

Hi,

There is no glabal config file /etc/multiCDrc

Then you can remove /usr/share/doc/multicd/examples/sample_multiCDrc.gz

Also there is some broken link in the html documentation (sample config
file,  multiCD.tar.gz). The home page link is also broken, now this is
http://rmdashrf.org/~dan/

And the homepage link is also broken : http://rmdashrf.org/~dan/multiCD/

I hope I forgot nothing

Christian

-- System Information
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux falcon.wanadoo.fr 2.4.6 #1 jeu jui 5 11:12:43 CEST 2001 i686
Locale: LANG=fr_FR.ISO-8859-1, LC_CTYPE=fr_FR

Versions of packages multicd depends on:
ii  cdrecord                      4:1.10-1   A command line CD/DVD writing tool
ii  perl                          5.6.1-5    Larry Wall's Practical Extraction 




Reply sent to Rob Bradford <rob@debianplanet.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christian Marillat <marillat@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 104476-close@bugs.debian.org (full text, mbox):

From: Rob Bradford <rob@debianplanet.org>
To: 104476-close@bugs.debian.org
Subject: Bug#104476: fixed in multicd 1.6.3-1
Date: Mon, 23 Jul 2001 15:06:27 -0400
We believe that the bug you reported is fixed in the latest version of
multicd, which has been installed in the Debian FTP archive:

multicd_1.6.3.orig.tar.gz
  to pool/main/m/multicd/multicd_1.6.3.orig.tar.gz
multicd_1.6.3-1.dsc
  to pool/main/m/multicd/multicd_1.6.3-1.dsc
multicd_1.6.3-1.diff.gz
  to pool/main/m/multicd/multicd_1.6.3-1.diff.gz
multicd_1.6.3-1_all.deb
  to pool/main/m/multicd/multicd_1.6.3-1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 104476@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Rob Bradford <rob@debianplanet.org> (supplier of updated multicd package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 22 Jul 2001 20:34:22 +0100
Source: multicd
Binary: multicd
Architecture: source all
Version: 1.6.3-1
Distribution: unstable
Urgency: low
Maintainer: Rob Bradford <rob@debianplanet.org>
Changed-By: Rob Bradford <rob@debianplanet.org>
Description: 
 multicd    - Backup your data to CD-R/CD-RW
Closes: 104476
Changes: 
 multicd (1.6.3-1) unstable; urgency=low
 .
   * New upstream release
   * Removed dh_installexamples and replaced with a command to install the
     sample configuration into /etc/ so that users can copy it into their
     home directory and make modifications. Replaced incorrect upstream URLs
     in multicd.html and removed links to the removed sample configuration
     and to the tarball (documentation was obviously ripped from website.
     (closes: #104476)
   * Modfied the documentation (multiCD.html) to reflect the other changes
     and remove redundant installation information.
Files: 
 e86c3d678d3ff9a3f7b776b6fcceed47 605 utils optional multicd_1.6.3-1.dsc
 e1ff183804641e7a6d8a4261b8e2aa14 20628 utils optional multicd_1.6.3.orig.tar.gz
 dc1db0642921dc6be8ccca2f62e15c15 5247 utils optional multicd_1.6.3-1.diff.gz
 7f1ff0f7e5bb89a8b69adcc5193fb28b 20474 utils optional multicd_1.6.3-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.6 (GNU/Linux)
Comment: For info see http://www.gnupg.org

iD8DBQE7Wzdlqbb3MLg9dhwRApZ2AJ41WgxuZx7JebQe7bwfBd46Pfd3JgCeIxhl
KRUKoTj+UmaraLFqufTqmpY=
=kjAP
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 13:16:47 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.